## org.gnu.pango
Class AttrFontDesc

    java.lang.Object
      org.gnu.glib.Struct
          org.gnu.glib.MemStruct
              org.gnu.pango.Attribute
                  org.gnu.pango.AttrFontDesc

public class AttrFontDesc
extends Attribute

The AttrFontDesc object is used to store an attribute that sets all aspects of the font description at once.

Constructor Summary
`AttrFontDesc()`

Method Summary
`FontDescription` `getDescription()` Returns the font description which is the value of this attribute.

Methods inherited from class org.gnu.pango.Attribute
`getEndIndex, getStartIndex`

Methods inherited from class org.gnu.glib.MemStruct
`getMemStructFromHandle`

Methods inherited from class org.gnu.glib.Struct
`equals, getHandle, getNullHandle, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttrFontDesc

    public AttrFontDesc()

Method Detail

### getDescription

    public FontDescription getDescription()

  Returns the font description which is the value of this attribute.